/*
* Filename:     styles.css
* Description:  Global CSS
* Version:      2.0.0 (09-12-2009)
* Website:      http://www.prashant.com.au/
* Author:       Prashant Raju (http://www.prashantraju.com)
*/

/*  __global        */

body { background: #003e7e; color: #000000; }
#wrap {
    background: #ffffff;
    border-left: 4px solid #003b78;
    border-right: 4px solid #003b78;
    width: 910px;
    margin: 0 auto;
}

/*  __header        */
#header { background: #ffffff; padding: 2.0em 0; }

/*  __logo          */
#logo { padding-left:1.5em; }
#logo h1 { background: url('../images/logo.jpg'); height: 65px; width: 270px; }
#logo h1 span { text-indent: -999px; display: none; }

/*  __contact       */
#contact { margin-top: -4px; padding-right: 1.5em; }
#contact span { color: #777; }
#contact ul { float: right; }
#contact ul, #contact ul * { list-style: none; margin: 0; padding: 0; }
#contact ul li { padding-bottom: 10px; }
#contact ul li.last { padding-bottom: 0px; }
#contact ul li a, #contact ul li a:active, #contact ul li a:visited { color: #006699; text-decoration: underline; }
#contact ul li a:hover { text-decoration: none; }

/*  __navigation    */
#navigation {
    background: #006699;
    height: 31px;
    line-height: 31px;
    margin-bottom: 0px;
}

/*  __menu              */
#menu, #menu ul {
    line-height: 31px;
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0 0 0 5px;
    position:relative;
}
#menu a:link, #menu a:active, #menu a:visited {
    background: #006699;
    color: #ffffff;
    display: block;
    padding: 0px 15px;
    text-decoration: none;
}
#menu a:hover { background: #003e7e; }
#menu li { float:left; position:relative; }
#menu ul {
    display: none;
    position: absolute;
    top: 31px;
    width: 12em;
    margin-left: -5px;
}
#menu li ul a { float: left; width: 12em; background: #003e7e !important;}
#menu li ul a:hover {  background: #006699 !important; }
#menu ul ul { top: auto; }
#menu li ul ul { left: 12em; margin: 0 0 0 10px; }
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul{ display: none; }
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul{ display: block; }
#menu .hovered { background: #003e7e !important; }

/*  __banner        */
#banner {
    /*background: #ffffff url('../images/banner_home.jpg') center center no-repeat;*/
    border: 1px solid #d5d5d5;
    padding: 4px;
    height: 160px;
    margin: 1.5em;
    width: 860px;
}

/*  __breadcrumbs   */
#breadcrumbs { color: #777777; font-size: 0.95em; margin-bottom: 1.0em; }
#breadcrumbs a, a:active, a:visited { color: #006699; text-decoration: underline; }
#breadcrumbs a:hover { text-decoration: none; }

/*  __content       */
#content { padding-left: 1.5em; }
#content a, #content a:active, #content a:visited { color: #006699; text-decoration: underline; }
#content a:hover { text-decoration: none; }
#content .grey-fixed { color: #777777; display: inline-block; width: 40px;}
#content .iframe-wrapper { border: 1px solid #d5d5d5; height: 200px; padding: 4px; overflow: hidden; width: 580px; }

/*  __sidebar       */
#sidebar { }
#sidebar a, #sidebar a:active, #sidebar a:visited { color: #006699; text-decoration: underline; }
#sidebar a:hover { text-decoration: none; }
#sidebar hr { color: #d5d5d5; height: 1px; }
#sidebar .search-text { margin: 0 0 20px 0; padding: 2px; }
#sidebar .search-submit { margin-left: 2px; }

/* __sidebar photos */
#sidebar .shashin_thumbs_table { margin-bottom: 1.5em; }
#sidebar .shashin_thumbs_table td { margin: 0px; padding: 0px !important; width: 33%; }
#sidebar .shashin_thumbs_table img { padding: 2px; border: 1px solid #d5d5d5;  }
#sidebar #search { margin: 0.5em 0 1.5em 0; }
/* __photos */
#content .shashin_album_thumbs_table tr, td { padding: 0 0 1.5em 0; }
#content .shashin_album_thumbs_table .shashin_album { width: 400px !important; }
#content .shashin_album_thumbs_table .shashin_album a img { float: left; margin-right: 1.5em; padding: 2px; border: 1px solid #d5d5d5; }
#content .shashin_album_thumbs_table .shashin_album span { display: block; }
#content .shashin_album_thumbs_table .shashin_album .shashin_album_title { font-size:1.5em;line-height:1;margin-bottom:1em; }
#content .shashin_album_thumbs_table .shashin_album .shashin_album_count { color:#777777;font-style:italic; }

#content .shashin_caption_return { font-size:1.0em; }
#content .shashin_caption_title { font-size:1.5em;line-height:1;margin-bottom: 0.75em; }
#content .shashin_thumbs_table caption { background: #fff; margin:0; padding:0; }
#content .shashin_thumbs_table tr, td { width: 33%; padding: 0 0 1.5em 0 !important; }
#content .shashin_thumbs_table a img {  padding: 2px; border: 1px solid #d5d5d5; }


/*  __footer        */
#footer-wrap { border-left: 4px solid #003b78; border-right: 4px solid #003b78;  }
#footer {
    background: #ffffff;
    border-top: 1px solid #d5d5d5;
    color: #666666;
    font-size: 0.9em;
    line-height: 20px;
}
#footer a, a:active, a:visited { color: #666666; }
#footer a:hover { text-decoration: none; }

/*  __copyright     */
#copyright ul, #copyright ul * {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}
#copyright ul { display: block; padding-left: 1.5em; }
#copyright ul li { float: left; padding-right: 1.0em; }

/*  __sitemap       */
#sitemap ul, #sitemap ul * {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}
#sitemap ul { display: block; float: right; padding-right: 1.5em; }
#sitemap ul li { float: left; padding-left: 1.0em; }